RubyGems Navigation menu

bond-rails 0.0.1

Automatically load bond in rails console

Gemfile
          gem 'bond-rails', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install bond-rails
  
  
  
  
  
  
  

Authors:

  • Jean Boussier

Owners:

Licenses:

  • MIT

Total downloads 14,498

For this version 14,498

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - February 4, 2014 (6 KB)

Runtime Dependencies:

Development Dependencies: